Target version:    
Triaged: Yes Found in Releases:  
Description

Today's template shows every output at chronological order. However it can be confusing for users.

So best way how to avoid it is improve template to show all outputs for host at one row and show different output types at different

columns .

Associated revisions

Revision 76dd50df - 09/02/2021 09:05 AM - Dominik Matoulek

Fixes #33223 - Improving Job Invocation Report Template

Updating the template to merge outputs lines to one batch to show them

at one line.

History

#1 - 08/06/2021 08:33 AM - Dominik Matoulek

- Subject changed from improve job invocation report template to Improve job invocation report template

#2 - 08/06/2021 08:59 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8711 added

#3 - 08/06/2021 01:07 PM - Dominik Matoulek

- Bugzilla link set to 1761012

#4 - 09/02/2021 09:05 AM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#5 - 09/02/2021 10:08 AM - Dominik Matoulek

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|76dd50df37e8131e4c55ed365d3c0e2d30a1616b.

#6 - 09/08/2021 09:24 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8770 added

#7 - 09/08/2021 10:21 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/8771 added

#8 - 09/15/2021 01:53 PM - Ewoud Kohl van Wijngaarden

- Category set to Reporting

- Triaged changed from No to Yes

- Fixed in Releases 3.0.1 added

Powered by TCPDF (www.tcpdf.org)

05/20/2024 2/2

http://www.tcpdf.org

